.next-event-wrapper .details .sport { display:block }

.internal-page .site-main > .container { background: #fff }
html.internal-page body { background-color:var(--bs-secondary); background-image:url(/assets/images/texture-all.png) }

.site-footer { background:#fff!important }
.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 { fill:#00335B!important }
.site-footer a,
.site-footer .footer-details .text { color:#00335B!important }
.site-footer .footer-details-wrapper,
.section.sec-affiliates,
.site-footer .developer-logo .footer-links ul { border-color:Var(--bs-primary)!important;}
.site-footer .footer-details-wrapper { border-bottom:1px solid var(--bs-primary) }
.site-footer .footer-links .nav-link { text-align: left }
.site-footer .copyright-privacy-links a:hover,
.site-footer .footer-links .nav-link:hover { color:#000!important; text-decoration:underline!important }

.sec-schedule-tabs .component-scoreboard.layout-small .slick-list { background: #fff!important }
.component-banner .slick-dots li button,
a[href*="#site-navigation"],
a[href*="#site-main"],
a[href*="#site-footer"] { color:var(--bs-white)!important }
.section.sec-affiliates > h2 { color:var(--bs-dark)!important }

@media only screen and (min-width: 992px) {

.title-bar .site-title { font-size:1.75rem }
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered { min-width:12rem }
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img { top:-1.4rem }

}


@media only screen and (min-width: 1200px) {

.site-footer .developer-logo .footer-links ul li { white-space:nowrap }

}

@media only screen and (max-width: 991px) {

    .sec-schedule-tabs .component-tabs  { background:var(--bs-secondary)!important }
    .sec-schedule-tabs .component-tabs .form-floating .form-select { right:1rem }

}

